FreeBSD:tomcat -- 複数の脆弱性(25e0593d-13c0-11e5-9afb-3c970e169bc2)

high Nessus プラグイン ID 84201
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 3.6

概要

リモート FreeBSD ホストに 1 つ以上のセキュリティ関連の更新が見つかりません。

説明

Apache Software Foundation による報告:

重要度低:サービス拒否 CVE-2014-0230

リクエスト本文が完全に読み込まれる前にリクエスト本文に伴うリクエスト応答がユーザーエージェントに返された場合、デフォルトで Tomcat が残りのリクエスト本文を受け入れるため、同じ接続の次のリクエストが処理される可能性があります。Tomcat が受け入れるリクエスト本文のサイズに制限はありません。そのため、Tomcat が決して接続を閉じず、処理中のスレッドが接続に割り当てられたまま滞在する状況において、制限されたサービス拒否が可能となります。

重要度中:Security Manager バイパス CVE-2014-7810

権限のあるコードセクションで式が評価された場合、悪意のある Web アプリケーションが式の言語を使用して、セキュリティマネージャーの保護をバイパスする可能性があります。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.nessus.org/u?fc7e8cfb

http://www.nessus.org/u?9a2c54fd

プラグインの詳細

深刻度: High

ID: 84201

ファイル名: freebsd_pkg_25e0593d13c011e59afb3c970e169bc2.nasl

バージョン: 2.10

タイプ: local

公開日: 2015/6/16

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: High

VPR スコア: 3.6

CVSS v2.0

Base Score: 7.8

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:C

脆弱性の情報

CPE: p-cpe:/a:freebsd:freebsd:hadoop2, p-cpe:/a:freebsd:freebsd:oozie, p-cpe:/a:freebsd:freebsd:tomcat, p-cpe:/a:freebsd:freebsd:tomcat7, p-cpe:/a:freebsd:freebsd:tomcat8, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2015/6/16

脆弱性公開日: 2015/5/12

参照情報

CVE: CVE-2014-0230, CVE-2014-7810